body {color:#000000; font-family:Arial; text-decoration:none; 
Font-size:14px}

A:link {color:#000000; font-family:Arial; 
background:none; text-decoration:underline;  Font-size:14px}

A:visited {color:#4C23E6; font-family:Arial; background:none; text-decoration:underline; Font-size:14px}

table {color:#000000; font-family:Arial; text-decoration:none; Font-size:14px; background-image:url("tausta.jpg")}